
ACME INDUSTRY CO.,LTD. - Project progress work #393

Parent project # 545 (Closed): [PJ230017]Handy Terminal Stock Management System phase1&2

Meeting with ACME INDUSTRY CO.,LTD and site survey and teaching for customer

29 Jan 2024 21:02 - Ryo Nozaki

Status: Closed Start date: 29 Jan 2024

Priority: Normal Due date: 29 Jan 2024

Assignee: Ryo Nozaki % Done: 100%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 4.00 hours

Finish date:  DB skills:  

Programming skills:  OS skills:  

Description

History

#1 - 29 Jan 2024 21:02 - Ryo Nozaki

- Status changed from New to Closed

#2 - 29 Jan 2024 21:04 - Ryo Nozaki

- Status changed from Closed to In Progress

#3 - 29 Jan 2024 21:04 - Ryo Nozaki

- Status changed from In Progress to Closed

#4 - 04 May 2024 16:16 - Ryo Nozaki

- Project changed from 26 to ACME INDUSTRY CO.,LTD.

- Parent task set to #545
